&rte_nml
  StrFluxTOA =  1366.1d0 , !                  Earth
  StrSpeNcFN  = "../prog02.5_calc_stellarspectrum/out/solar_flux_Gueymard2004_1366.1Wm-2.nc",
  SZADeg     =   30.0d0
  AlbedoSW            = 0.2d0,
  AlbedoLW            = 0.0d0,
  WaveNumAlbedoSwitch = 3250.0d2
!
  WNIntegStart = -1.0d0,
  WNIntegEnd   = -1.0d0,
!  WNIntegStart =    0.0d2,
!  WNIntegEnd   = 3250.0d2
!  WNIntegStart = 3250.0d2,
!  WNIntegEnd   = 1d20,
/
